@charset "utf-8";
/* CSS Document */

body {
	color:#333333;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
}
body {
	background-color: #FFFFFF;
}


h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #FF0000;
}
h3 {
	font-family: "Courier New", Courier, monospace;
	font-size: 16px;
	font-style: normal;
	color: #FF00FF;
}


h1 {font:Arial, Helvetica, sans-serif; font-size:36px; color:#0000FF}
.Banner {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	color: #FFFFFF;
	background-color: #FF6666;
	border-top-color: #FF9999;
	border-right-color: #FF9999;
	border-bottom-color: #FF9999;
	border-left-color: #FF9999;
}
.SideBar1 {
	font-family: "Times New Roman", Times, serif;
	color: #000000;
	background-color: #FF9999;
	float: right;
	border: thin dotted #009999;
	border-color: #000000;
	width: 25%;
	margin-top: 75px;
}
.MainText {
	font-family: "Times New Roman", Times, serif;
	color: #000000;
	float: left;
	height: 60%;
	width: 70%;
	border: thin solid #000000;
	background-color: #FF9999;
}
.Photo1Caption {
	font-family: "Times New Roman", Times, serif;
	color: #000000;
	background-color: #FFFFFF;
	float: left;
	height: 24px;
	width: 303px;
	border: thin solid #000000;
	position: absolute;
	top: 602px;
	left: 8px;
	clear: none;
	overflow: hidden;
	clip: rect(auto,auto,auto,8);
}

.Links {
	font-family: "Times New Roman", Times, serif;
	color: #000000;
	background-color: #FF6666;
	float: right;
	height: 145px;
	width: 431px;
	border: thin dotted #000000;
	position: absolute;
	left: 823px;
	top: 666px;
}
.Headline1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: thin solid #003300;
	height: 20%;
	width: 100%;
	background-color: #FFFFFF;
}
.Survey {
	position: absolute;
	width: 333px;
	height: 117px;
	top: 877px;
	left: 891px;
}
.Headline {
	font-size: 24px;
	color: #000000;
}
.style1 {
	font-size: 24px;
	color: #000000;
}
.style2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 18;
}
.style6 {font-family: Georgia, "Times New Roman", Times, serif; font-weight: bold; font-size: 16px; }
.style7 {
	font-size: 36px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.style8 {font-size: 18px}
